body {
  background-image: url(images/bg-gradient.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #000;
  color: #555758;
}

#wrapper, #main, #header {
  width: 960px;
}

#main {
  background: #fcfcfc url(images/background-gradient.jpg) repeat-y;
  /*margin-top:60px;*/
  min-height: 630px;
  margin: 15px 0 20px 0;
  float: left;
}

#site-description {
  clear: right;
  float: right;
  margin: 0;
  width: 435px;
  height: 40px;
  background: transparent url(images/electronic-press-kit.jpg) no-repeat 0 0;
}


/* =Header
-------------------------------------------------------------- */

#header {
  height: 153px;
  padding: 0;
}
#site-title {
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  font-size: 30px;
  line-height: 36px;
}
#site-title a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#branding {
  position: relative;
  height: 153px;
}

.subhead {
	font-size: 18px;
	color: #666666;
  font-style: italic;  
  font-weight: normal;
  line-height: 28px;
}
.title-sep {
  height: 1px;
  border: 0;
  background-color: #666666;
  width: 100%;
  margin-top: 20px;
}

/* =Navigation Menu
-------------------------------------------------------------- */

#navigation {
  background: #980023 url(images/navigation/nav-pad.png) 0 0;
  margin: 0 auto;
  width: 960px;
  height: 41px;
  display:block;
  float: left;
  position: relative;
}

#navigation .menu-header, div.menu {
  font-size: 13px;
  width: 960px;
}

#navigation .menu-header {
  margin-left: 0px;
  background: #ff0000 url(images/navigation/nav-pad.png) 0 0;
  width: 957px;
}

#navigation .menu-header ul {
/*  background: #ff0000 url(https://kwiksetpresskit.com/wp-content/themes/epk/kwikset/navigation/nav-pad.png) 0 0;*/
/*  height: 41px;*/
  width: 900px;
}
#navigation .menu-header ul,
div.menu ul {
  list-style: none;
  margin: 0;
}
#navigation .menu-header li,
div.menu li {
  float:left;
  position: relative;
}
#navigation a {
  display:block;
  text-decoration:none;
  color:#fff;
  padding:0 10px;
  line-height: 41px;
}
#navigation ul ul {
  display:none;
  position:absolute;
  top:41px;
  left:0;
  float:left;
  box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
   width: 222px;
  z-index:150;
}
#navigation ul ul li {
  min-width: 180px;  
}
#navigation ul ul ul {
  left:100%;
  top:0;
}
#navigation ul ul a {
  z-index: 100;
  height:auto;
  line-height:20px;
  padding:10px;
  width: 322px;
}

#navigation ul li:hover > ul {
  display:block;
}
#navigation ul li.current_page_item > a,
#navigation ul li.current-menu-ancestor > a,
#navigation ul li.current-menu-item > a,
#navigation ul li.current-menu-parent > a {
  color: #FFFFFF;
}

* html #navigation ul li.current_page_item a,
* html #navigation ul li.current-menu-ancestor a,
* html #navigation ul li.current-menu-item a,
* html #navigation ul li.current-menu-parent a,
* html #navigation ul li a:hover {
  color:#fff;
}


/* modified image-based nav menu */
/* modified image-based nav menu */
#navigation ul li { 
  height: 41px;
  margin-left: 0px;
  margin: 0px;
  padding: 0 10px;
  border-right: 1px solid #FFF;
}
#navigation ul li > a { 
  color: #FFF;
  font-family: 'proxima-nova', Helvetica Neue, Helvetica, sans-serif; 
  font-weight: 400; 
  font-style: normal;  
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 3px 10px;
  margin: 8px;
  float: left;
}
#navigation ul li > a:hover, #navigation ul li.current-page-item > a, #navigation ul li.current-page-ancestor > a, #navigation ul li.current-page-parent > a{
	background: #4b101a;
}
.nav-products {
	 z-index: 150;
}

#navigation .menu-header ul.sub-menu {
	background-color: #ae001f;
  width: 235px;
  z-index:120;
  margin: 0;
  padding: 0;
  border: 1px solid #000;
}

#navigation .menu-header ul.sub-menu li a {
	color: #fff;
  text-indent: 0;
  font-weight: bold;
  font-size: 14px;
  text-indent: 16px;
  display: block;
  margin:0;
  padding: 0;
  height: 41px;
  line-height: 41px;
}
#navigation .menu-header ul.sub-menu li {
	display: block;
  float: left;
  background-color: #ae001f;
  width: 326px;
}

/* Content */
#container {
  float: left;
  width: 960px;
  margin: 10px auto 0 auto;
  background: transparent;
}


#content {
  width: 460px;
  margin: 18px 0px 0px 22px;
  float: left;
}
#content.no-sidebar {
  width: 618px;
}
* html #content.no-sidebar { margin-left: 25px; }

#content.homepage { 
  width: 633px;
  margin: 50px 20px 0 25px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  color: #990f35;
  margin: 0 0 28px 0;
  line-height: 1.5em;
}

#content h1 { 
  color: #980023;
  font-size: 30px;
  font-weight: normal;
  line-height: 36px;
}

#content h1.entry-title {
  color: #535249;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  text-transform: uppercase;
  margin-top: 24px;
  margin-bottom: 3px;
}

#content h2.child-title {
  color: #535249;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 22px;
}

#content h2 {
  font-size: 12px;
  font-size: italic;
  line-height: 18px;
  margin-bottom: 22px;
}

#content .entry-content p {
  font-size: 12px;
  line-height: 18px;
  color: #555758;
  padding-bottom: 22px;
  margin: 0;
}

.smartkey-re-key-technology .entry-content p {
  font-size: 16px;
  color: #666666;
}

#content .entry-content p a {
  color: #535249
}
#content .entry-content p a:hover {
  text-decoration: none;
  color: #535249;
}

#content .entry-content ul {
  font-size: 12px;
  line-height: 19px;
  color: #535249;
  padding-bottom: 5px;
}

#content table {
  border: 1px solid #e7e7e7;
  text-align: left;
  margin: 0 -1px 24px 0;
  width: 100%;
}
#content tr th,
#content thead th {
  color: #888;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding: 9px 24px;
}
#content tr td {
  border-top: 1px solid #e7e7e7;
  padding: 6px 24px;
}
#content tr.odd td {
  background: #F2F7FC;
}

#content.image-gallery table, 
#content.image-gallery tr, 
#content.image-gallery tr td {
  border: 0;
}

#content.image-gallery table {
  width: 459px;
}

#content.image-gallery tr td {
  width: 153px;
  padding: 0;
}


/* -- Photos Gallery Page
---------------------------------------- */
#content.photos table {
  border: none;
}

#content.photos tr td {
  border: 0;
  padding: 0;
}

#content.photos .wp-caption {
  width: 210px;
}

/* -- List Categories Plugin Styling
------------------------------------ */
/*ul.lcp_catlist li { padding-bottom: 15px; }*/



/* =Widget Areas
-------------------------------------------------------------- */
#s { /* This keeps the search inputs in line */
  width: 189px;
  height: 21px;
}
* html #s { width: 169px; }
#content #s { float: left; }

.widget_search input[type="submit"], 
#searchform input[type="submit"] {
  width: 31px;
  height: 26px;
  margin: 0;
  padding: 0;
  border: 0;
  text-indent: -9999px;
  overflow: hidden;
}
/* FF-specific hack */
@-moz-document url-prefix()
{
.widget_search #s {
    padding-top: 5px;
    height: 15px;
  }
}

#search-2 {
	margin-bottom: 10px;
}

#searchsubmit {
  background: url(images/base/go.jpg) no-repeat 0 0;
}
#searchsubmit:hover {
  background: url(images/active/go.jpg) no-repeat 0 0;
  cursor: pointer;
}
/* IE6 hack */
* html #searchsubmit {
  background: none;
}

#content #searchsubmit {
  float: left;
}


/* -- LEFT SIDEBAR
------------------- */
#left-sidebar {
  margin-top: 23px;
  background: #e5e5e5;
}

#left-sidebar .related-images, 
#left-sidebar .related-releases, 
#left-sidebar .related-factsheets {
  padding: 20px 12px;
/*  border-bottom: 1px solid #c4c4c4;*/
  clear: both;
}

#left-sidebar .related-images {
  border-top: none;
}

#left-sidebar .related-images .title,
#left-sidebar .related-factsheets .title,
#left-sidebar .related-releases .title {
  font-weight: bold; 
  padding: 5px 0;
}

.related-factsheets .fact-sheet {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.related-factsheets .fact-sheet:after {
  content: "...";
}

#primary {
  margin: 23px 6px 7px 0;
  padding: 0px 19px 0px 19px;
  background: #e5e5e5;
  overflow: visible;
}

#primary .recent-release, 
#left-sidebar .related-release {
  padding-bottom: 10px; 
}

#primary a .recent-release:hover {
 text-decoration: underline; 
}

#primary .textwidget div { 
  margin-bottom: 10px;
}

#980023


#primary .textwidget .contact-us {
  margin-bottom: 19px;
}

#primary .follow-block div {
  display: inline;
  margin-right: 10px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: #535249;
}

#primary .follow-block a {
  margin-top: 5px;
  height: 19px;
}

#primary .follow-block img {
  vertical-align: -4px;
  margin-right: 4px;
}

#primary .widget-title {
  width: 259px;
  height: 14px;
  margin-left: -19px;
  padding-top: 7px;
  padding-left: 17px;
  background: #7a7a7a;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  vertical-align: middle;
}

#primary .tag-item {
  clear: none;
  display: inline;
  line-height: 18px;
}
#primary .tag-item:hover {
  cursor: pointer;
  text-decoration: underline;
}


 #left-sidebar .related-release a {
  text-decoration: none; 
}

#left-sidebar .related-release a:hover {
  text-decoration: underline; 
}

/* Footer */
#footer {
  width: 960px;
  height: 69px;
  margin: 10px auto;
  background: #383838;
  clear: both;
  color: #fff;
}

#footer-widget-area {
  position: absolute;
  top: 0px;
  left: 165px;
  width: 500px;
}

#footer #colophon {
  margin-left: 30px;
}

#footer .media-contacts-title {
  position: absolute;
  top: 20px;
  left: 0px;
  font-size: 19px;
  line-height: 19px;
  width: 155px;
}

#footer .contact {
  display: inline;
  width: 180px;
  float: left;
  border-right:1px solid #FFFFFF;
  padding: 0 20px 0 0;
}

#footer #colophon {
  width: 930px;
}

/* use for additional contacts in the footer */
#footer .contact.contact2 {
  padding: 0 18px;
  border-right: 0;
  width: 210px;
}

#footer #second { 
  float: right;
  width: 280px;
  height: 25px;
  margin: 0;
  position: relative;
  padding: 22px 0;
}

#footer #second img { 
  position: absolute;
  left: 0;
  top: 0;
}

#footer #first ul, 
#footer #second ul { 
  margin: 0;
}

#footer #first a { color: #fff; } 

#footer #second a, #footer #second a:hover {
  color: #fff;
  font-weight: bold;
}

#footer-widget-area {
  overflow: hidden;
}

#footer-widget-area .widget-area {
  float: left;
}
*+html #footer-widget-area .widget-area {
  margin-top: 15px;
}

#footer-widget-area #fourth {
  margin-right: 0;
}

#footer .more-info-block {
  position: absolute;
  right: 0;
  top: 0;
  width: 253px;
  height: 100%;
  padding-top: 22px;
  padding-right: 25px;
  margin-right: 0;
  background: #898989;
  color: #2e2e2e;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
}
#footer .more-info-block a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
#footer .more-info-block a:hover {
  text-decoration: underline;
}


/** Greenview specific **/
#content p.greensmart-text {
  color: #57aa50;
  font-size: 15px;
}


/* -- FORM STYLES
------------------ */
.wpcf7 p,
.formBuilderSubmit { position: relative; }

input[type="submit"] {
  width: 75px;
  height: 30px;
  border: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(images/base/submit.jpg) no-repeat 0 0;
}

input.wpcf7-submit[type="submit"],
.formBuilderSubmit input[type="submit"] {
  position: absolute;
  top: 5px;
}

input[type="submit"]:hover {
  background: url(images/active/submit.jpg) no-repeat 0 0;
  cursor: pointer;
}

.formBuilderSubmit input[type="submit"] { right: 45px; }

.formBuilderField .formBuilderLabel { font-weight: bold; }

textarea#fieldformBuilderFieldbackground {
  width: 358px;
}

#formBuilderFieldbackground.large_text_area .formBuilderLabel { width: 160px; }

span.reqd, .formBuilderError { color: #e8140a; }
.formBuilderError { font-style: italic; }

.formBuilderFailure { display: none; }

#formBuilderCSSIDProduct_Request_Form {
  margin-bottom: 80px;
		}


/* -- PLUGIN STYLES
-------------------- */

/* LIST CATEGORIES PLUGIN */
#content .lcp_catlist p {
  padding-bottom: 8px;
}

#content .tag-surfaces .lcp_catlist p {
  font-style: normal;
}

.lcp_catlist a.more {
  font-size: 11px;
  color: #980023;
  text-decoration: none;
}

/* CONTACT FORM 7 */
fieldset span.wpcf7-not-valid-tip {
  left: 0px;
  top: -5px;
  padding: 1px 4px;
  width: 225px;
  border: 1px solid #d1064c;
}

span.wpcf7-form-control-wrap.your-message span.wpcf7-not-valid-tip {
  height: 152px;
  width: 396px;
  top: -145px;
}

form.wpcf7-form div.wpcf7-validation-errors {
  border: 2px solid #d1064c;
  margin-left: 0;
  width: 392px;
  padding: 4px;
}

/* YOUTUBE POST TYPE */
.video-caption {
  width: 200px;
  height: 85px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.video-caption .embedcode {
  width: 180px;
}

.multimedia {
  width: 217px;
  margin-right: 12px;
  margin-bottom: 30px;
  float: left;
  display: inline;
}

/* SEARCH RESULTS */
#content .search h2.entry-title {
  clear: both;
  padding-top: 25px;
}

.search blockquote {
  clear: both;
  margin-bottom: 25px;
  padding: 0;
  font-style: normal;
}

.search .gallery-icon {
  float: left;
  display: inline;
  margin-bottom: 15px;
  padding: 10px;
  height: 145px;
  width: 120px;
  overflow: hidden;
}

.search .gallery-icon a img {
  border: 2px solid #cfcfcf;
}

#content a.read-more {
  color: #980023;
}

.view-all {
  clear: both;
}
.view-all:hover {
  cursor: pointer;
  text-decoration: underline;
}

#content.search-results h3 {
  margin-bottom: 5px;
}

#content.search-results .search-result {
  margin-bottom: 15px;
}

#content.search-results .download-button {
  height: 17px;
  width: 117px;
  text-align: left;
  vertical-align: top;
}

#content.search-results .download-button img {
  border: 0;
  text-align: left;
}

/* EXECPHPWIDGET */
.execphpwidget, .execphpwidget form, 
.execphpwidget form div {
  width: 240px;
  height: 100px;
}

/* ADDTHIS */
input[type="submit"].atbtn {
  overflow: visible;
  text-indent: 0;
  height: auto;
}


/* -- SHADOWBOX
---------------- */
#sb-info-inner #sb-counter, #sb-info-inner #sb-nav, #sb_download {
  float: left;
  display: inline;
  width: 33%;
  height: 16px;
}

#sb_download {
  width: 33%;
  position: relative;
  bottom: -1px;
  right: 0;
  text-align: center;
}

#content h3.social-head {
  font-size: 16px;
  color: #666666;
}
#content h2.social-head {
  font-size: 18px;
  font-weight: bold;
  color: #666666;
}

#left-sidebar ul.menu li {
  padding: 0;
  background-color: #E5E5E5;
}
#left-sidebar {
  padding: 0px 0px 0px 0px;
  width: 158px;
}
#left-sidebar ul.menu li:hover, #left-sidebar ul.menu {
/*  background-color: #980023;*/
  color: #fff;
}
#left-sidebar ul.menu li ul li:hover {
/*  background-color: #980023;*/
  color: #fff;
}
#left-sidebar ul.menu li.menu-selected {
  background-color: #980023;
  color: #fff;
}
#left-sidebar ul.menu li {
  margin: 0;
}
#left-sidebar ul.menu li a {
  padding: 6px 20px 6px 20px;
  display: block;
}
a.current_page_item.level0{
  cursor: default;
}
a.current_page_item.level1 {
  background-color: #980023;
  color: #ffffff;
}	
a.current_page_item.level0 {
	background-image: url(images/menu-arrow-down-white.png );
  background-position: 122px center;
  background-repeat: no-repeat;
  background-color: #535249;
  color: #fff;
}
a.current_page_item.level0:hover {
  background-image: url(images/menu-arrow-down-white.png );
  background-position: 122px center;
  background-repeat: no-repeat;
}
a.collapsed.level0 {
  background-image: url(images/menu-arrow-dark-right.png );
  background-position: 122px center;
  background-repeat: no-repeat;
}
a.collapsed.level0:hover {
  background-image: url(images/menu-arrow-right-white.png );
  background-position: 122px center;
  background-repeat: no-repeat;
}
#left-sidebar ul.menu li ul li a {
  padding-left: 0;
}
#left-sidebar ul.menu li a:hover {
  background-color: #980023;
  color: #ffffff;
  text-decoration: none;
}
#left-sidebar ul.menu li a.level0.current_page_item:hover {
  background-color: #535249;
  color: #ffffff;
  text-decoration: none;
}
#left-sidebar ul.menu li ul li {
  text-indent: 35px;
  margin: 0;
}
#left-sidebar ul.menu {
  background: none;
}
#content img {
	padding-right: 10px;
}
.social .sub-head {
  font-size: 16px;
  text-decoration: none;
}

#content .entry-content p.embedlabel {
  margin-top: 10px;
}
#content .gallery .gallery-item {
  text-align: left;
}
#content .entry-content h3 {
	color: #666;
	font-weight: bold;
}
.post sup, .post sub, .page sup, .page sub {
  font-size: 9px;
}
.image-title {
  font-weight: normal;
  color: #535249;
}
.social-left {
  float: left;
  width: 40px;
}
.social-copy {
  float: left;
  width: 550px;
  min-height: 46px;
}
div.clear_float {
    background: none;
    border: 0;
    clear: both;
    color: none;
    height: 1px;
    margin: 0;
    padding: 0;
}
#content.social .entry-content p.entry-title.intro {
  margin-top: 0;
}
#content.social .entry-content p.entry-title {
  padding-bottom: 14px;
	margin-top: 40px;
}
#left-sidebar .side-callout {
  margin-left: 10px;
  margin-top: 30px;
}
#left-sidebar .side-callout .learn-more {
  margin-left: 30px;
  margin-top: 6px;
}
#content.sub-gallery .download-button {
  height: 28px;
}
.post-1942 .image-title {
  display: none;
}